steven_de_coster

ICA Client Object 2.4

Discussion created by steven_de_coster on Oct 13, 2009
Hi,

The ica_response probe request that you use Citrix ICA Windows Client with ICA Client Object 2.4. I installed each possible client plug-in from citrix on the website. In the profile => application tab you can check the version. The highest version I got was 2.2.... Pretty sure you must find an additional packet. Does anyone have experience? Or had the correct install packet? As google doesn't help much.
Thanks a lot.

Best regards,
Steven

Outcomes